Bug 755007 - rubygem-actionpack: XSS in the 'translate' helper method [fedora-15]
rubygem-actionpack: XSS in the 'translate' helper method [fedora-15]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-actionpack (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mo Morsi
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4319
  Show dependency treegraph
 
Reported: 2011-11-18 09:49 EST by Jan Lieskovsky
Modified: 2012-01-25 17:34 EST (History)
5 users (show)

See Also:
Fixed In Version: rubygem-actionpack-3.0.5-5.fc15
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-25 17:34:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-11-18 09:49:11 EST
fedora-15 tracking bug for rubygem-actionpack: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-01-17 10:09:47 EST
rubygem-actionpack-3.0.5-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rubygem-actionpack-3.0.5-5.fc15
Comment 2 Fedora Update System 2012-01-17 15:27:19 EST
Package rubygem-actionpack-3.0.5-5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-actionpack-3.0.5-5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0626/rubygem-actionpack-3.0.5-5.fc15
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-01-25 17:34:37 EST
rubygem-actionpack-3.0.5-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.